/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[La ville]@ %2$[est définie, n’est pas définie]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[La ville]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[Le pays]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[La pays]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[L’adresse]@ %2$[contient, ne contient pas]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[L’adresse]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[L’état]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[L’état]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[Le code postal]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Le code postal]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[L’anniversaire]@ %2$[sera dans les prochains, est dans, n’est pas dans]@ %3$@ %4$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[L’anniversaire]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[Le département]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Le département]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[Le nom complet]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Le nom complet]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[L’adresse e-mail]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[L’adress e-mail]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[Le prénom]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Le prénom]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[Le nom d’utilisateur de message instantané]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Le nom d’utilisateur de message instantané]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[Profession]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Profession]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[Le nom de famille]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Le nom de famille]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[Le second prénom]@ %2$[est, n’est pas]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Le second prénom]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[Une des remarques]@ %2$[est, n’est pas]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Une des remarques]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[L’entreprise]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[L’entreprise]@ %2$[est, n’est pas, contient, ne contient pas]@ %3$@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[Le numéro de téléphone]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Le numéro de téléphone]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[Card]@ %2$[contient, ne contient pas, a été mise à jour après le, est membre de, n'est pas membre de]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[Card]@ %2$[n’a pas été modifiée depuis, a été modifiée depuis]@ %3$@ %4$@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[Card]@ %2$[est une personne, est une entreprise]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[L’URL]@ %2$[est défini, n’est défini pas]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[L’URL]@ %2$[est, n’est pas, contient, ne contient pas, commence par, finit par]@ %3$@";

